Subject: bug#22567: Factoring 38 nines

From: Linda Walsh <[email-masked]>
Date: Sun, 07 Feb 2016 16:24:16 -0800

Jim Meyering wrote:
> On Fri, Feb 5, 2016 at 11:29 AM, Eric Blake <[email-masked]> wrote:
>   
>> On 02/05/2016 11:30 AM, SasQ wrote:
>>
>>     
>>> OK, this convinces me this is not a bug. 4m30 on my machine.
>>> But it's definitely a user-interface fail ;)
>>> It should at least output some warning that the computations might
>>> take longer, or display some progress status / estimated time along
>>> the way.
>>>       
---
I thought factoring was something that was able to be made
faster with parallel processing?

I notice on linux and cygwin, only 1 cpu being used.

If someone **really** wanted to speed things up, I think using
video cards that support much larger parallelism, would likely
be a big boost... but that would be even more likely to be
a _little used feature_.